## node-err-code 1.1.2+dfsg

=== debian/changelog ===
node-err-code (1.1.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #880002)

 -- Sruthi Chandran <srud@disroot.org>  Sat, 28 Oct 2017 13:49:17 +0530
