=== debian/control ===
Source: node-err-code
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-expect.js
 , mocha
 , node-browserify-lite
Standards-Version: 4.1.1
Homepage: https://github.com/IndigoUnited/js-err-code#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-err-code.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-err-code.git

Package: node-err-code
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Create an error with a code
 Create new error instances with a code and additional properties.
 .
 Node.js is an event-based server-side JavaScript engine.
