=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	browserify-lite --standalone err-code ./index.js --outfile index.umd.js

override_dh_auto_clean:
	dh_auto_clean
	rm -f index.umd.js

override_dh_auto_test:
	mocha -R spec --bail
