=== debian/tests/control ===
Tests: require
Depends: node-err-code

Test-Command: mocha -R spec --bail
Depends: @, mocha, node-expect.js
