## node-err-code 2.0.0+dfsg

=== debian/changelog ===
node-err-code (2.0.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * Update debian/copyright format link
  * New upstream version 2.0.0+dfsg
  * Switch test and install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Sep 2019 23:20:03 +0200
