## node-err-code 2.0.3+dfsg

=== debian/changelog ===
node-err-code (2.0.3+dfsg-3) unstable; urgency=medium

  * Team upload
  * Fix debian/control for Debian::Control (Closes: #1006075)

 -- Yadd <yadd@debian.org>  Sat, 19 Feb 2022 08:45:08 +0100

node-err-code (2.0.3+dfsg-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Drop nodejs dependency
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Wed, 08 Dec 2021 17:37:27 +0100

node-err-code (2.0.3+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Apply multi-Arch hints (foreign)
  * Remove dependency to nodejs
  * New upstream version 2.0.3+dfsg

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Dec 2020 13:33:40 +0100
