=== debian/control ===
--- 
+++ 
@@ -5,22 +5,21 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
- , nodejs
- , node-expect.js
- , mocha
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-expect.js <!nocheck>
+ , mocha <!nocheck>
  , node-browserify-lite
- , pkg-js-tools (>= 0.9.10~)
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-err-code
 Vcs-Git: https://salsa.debian.org/js-team/node-err-code.git
 Homepage: https://github.com/IndigoUnited/js-err-code#readme
+Rules-Requires-Root: no
 
 Package: node-err-code
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Create an error with a code
  Create new error instances with a code and additional properties.
  .
