=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-err-code-$1/ \
 https://github.com/IndigoUnited/js-err-code/tags .*/archive/.*/v?([\d\.]+).tar.gz
